/* common page styles */
	body
	{}

	.clear
	{	clear: both;
		overflow: hidden;
		height: 0}

	#all
	{
	min-width: 780px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left: 35px;
}

	p
	{	font: 12px tahoma, arial;
		color: #171F26;
		}

	a
	{	color: #324143}

	#copyright
	{	width: 80%;
		min-width: 650px;
		margin: 0 auto;
		padding: 20px 35px;
		background: #B6C28B;
		font: 12px tahoma, arial;
		color: #324143}

	#copyright a
	{	color: #324143}

	#copyright a:hover
	{	color: #171F26}